@charset "utf-8";


.B01 {letter-spacing:-1px}
.B01 .con02 .cm-title{font-size:15px;font-weight:bold;padding:95px 0;color:#F44336}
.B01 .con02 .ul1 {padding:20px 0 10px;margin-bottom:10px;border-bottom:1px dashed #ddd}
.B01 .con02 .ul2{padding:0 10px 10px;width:100%;display:inline-block;}
.B01 .con02 .ul2 li{display:inline-block;float:left;width:50%}